## plasma-welcome 5.27.3

=== debian/changelog ===
plasma-welcome (5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).
  * Add myself to Uploaders.

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:15:26 +0100

plasma-welcome (5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:00:10 +0100

plasma-welcome (5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:41 +0100

plasma-welcome (5.26.90-1) unstable; urgency=medium

  [ Rik Mills ]
  * Initial release. (Closes: #1029532)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 23:34:46 +0100
