=== debian/control ===
Source: plasma-welcome
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.98~),
               kirigami2-dev (>= 5.98~),
               kuserfeedback-dev,
               libkaccounts-dev,
               libkf5configwidgets-dev (>= 5.98~),
               libkf5coreaddons-dev (>= 5.98~),
               libkf5dbusaddons-dev (>= 5.98~),
               libkf5declarative-dev (>= 5.98~),
               libkf5i18n-dev (>= 5.98~),
               libkf5kio-dev (>= 5.98~),
               libkf5newstuff-dev (>= 5.98~),
               libkf5notifications-dev (>= 5.98~),
               libkf5plasma-dev (>= 5.98~),
               libkf5service-dev (>= 5.98~),
               libkf5windowsystem-dev (>= 5.98~),
               libqt5svg5-dev (>= 5.15.2~),
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
               qtquickcontrols2-5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/plasma/plasma-welcome
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-welcome
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-welcome

Package: plasma-welcome
Architecture: any
Depends: plasma-framework,
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Description: KDE Plasma welcome center
 Welcome Center is the perfect introduction to KDE Plasma! It can help
 you learn how to connect to the internet, install apps, customize the
 system, and more!
