=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: plasma-welcome
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
@@ -29,8 +29,8 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/plasma/plasma-welcome
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-welcome
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-welcome
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-welcome
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-welcome.git
 
 Package: plasma-welcome
 Architecture: any
