=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plasma-welcome
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -29,8 +30,8 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/plasma/plasma-welcome
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-welcome
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-welcome.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-welcome
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-welcome
 
 Package: plasma-welcome
 Architecture: any
