## plasma-welcome 5.27.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 include(FeatureSummary)
 
-set(PROJECT_VERSION "5.27.5")
+set(PROJECT_VERSION "5.27.11")
 set(REQUIRED_QT_VERSION 5.15.2)
 set(KF5_MIN_VERSION 5.98)
