=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-apparmor,
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.98~),
                kirigami2-dev (>= 5.98~),
