=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: plasma-welcome
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
+               dh-apparmor,
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                kirigami-addons-dev (>= 1.2.0~),
                libkf6config-dev (>= 6.10.0~),
@@ -21,19 +23,18 @@
                libkf6notifications-dev (>= 6.10.0~),
                libkf6service-dev (>= 6.10.0~),
                libkf6svg-dev (>= 6.10.0~),
-               libkf6userfeedback-dev,
                libkf6windowsystem-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.4~),
+               libplasma-dev (>= 6.3.5~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
                qt6-svg-dev (>= 6.7.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/plasma/plasma-welcome
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-welcome
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-welcome.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-welcome
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-welcome
 
 Package: plasma-welcome
 Architecture: any
